#Ant properties
#Wed Mar 09 16:21:26 UTC 2022
build.version=v20220309-1120
build.qualifier.date=20220309-1120
build.type=R
build.qualifier=R20220309-1120
build.sign=true
build.trigger=user Eike Stepper
